/* Name: Ross Kukes */
/* Web Development Final Portfolio */

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .topnav {
    overflow: hidden;
    background-color: #333;
  }
  
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav .active {
    background-color: #00E9F8;
    color: white;
}

.container {
    display: flex;
    
    align-items: center;
}

.main-content {
    padding-left: 16px;
    
}

h2 {
    padding-left: 16px;
    display: block;
}

.welcome-me {
    flex: 1;
    background-color: #f0f0f0;
    padding: 20px;
    height: 294px;
    flex-direction: column;
    justify-content: space-between;
}

.headshot-main {
    margin: 20px;
    
}

.headshot-main img {
    max-width: 500px;
    max-height: 500px;
    border-radius: 5%;
}


.column-container {
    flex: 50%;
    padding: 10px;
    
}

.column-container p {
    margin: 0;
    break-inside: avoid;
}

.contact-form {
    margin: 0 auto;
}



.row{
    display: flex;
}

table {
    margin: 0 auto;
    width: 80%;
    height: 400px;
    border-collapse: collapse;
}

th, td {
    padding: 10px;
    border: 1px solid #ddd;
    text-align: center;
}

th {
    background-color: #f2f2f2;
}
.network-container {
    padding: 0 20px;
    
}
.network-width {
    display: block;
    max-width: 100%;
    max-height: auto;
    margin-left: auto;
    margin-right: auto;
    
}


footer {
    text-align: center;
    padding: 3px;
    background-color: black;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
  }


  /* Media query for Smartphones */

  @media only screen and (max-width: 768px) {
    
    .form input[type="text"],
    .form input[type="email"],
    .form textarea {
        width: 100%;
    }

    .container {
        width: 100%;
        display: block;
    }
    .network-width {
        display: none;
    }
  }